html,
body {
    height: 100wh;
    /*background: green;*/
    font-size: 11px;
    color: #414040;
}
body *{
    font-family: "Open Sans", sans-serif;
}
.hidden {
    visibility: hidden;
    display: none;
}
.border-around {
    border: 1px solid #cccccc;
}
.text-line-through {
    text-decoration: line-through !important;
}
/*.checkbox input[type="checkbox"] {
    position: absolute !important;
    visibility: hidden;
}*/
.radio label, .checkbox label {
    /*padding-left: 0 !important;*/
}
.cursor-pointer {
    cursor: pointer;
}
.full-width {
    width: 100%;
}
.element-link {
    color: #000 !important;
}
.element-link:hover {
    color: #000 !important;
    text-decoration: none;
}
.element-link:active {
    color: #000 !important;
    text-decoration: none;
}
.element-card {
    background-color: #fff;
    transition-duration: 0.2s;
    margin: 10px;
}
.element-card:hover {
    cursor: pointer;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view td {
    /*white-space: nowrap;*/
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}
.m-l-xs {
    margin-left: 5px;
}
.m-l-sm {
    margin-left: 10px;
}
.m-l-md {
    margin-left: 20px;
}
.m-l-lg {
    margin-left: 40px;
}
.m-l-xl {
    margin-left: 60px;
}
.m-t-xs {
    margin-top: 5px;
}
.m-t-sm {
    margin-top: 10px;
}
.m-t-md {
    margin-top: 20px;
}
.m-t-lg {
    margin-top: 40px;
}
.m-t-xl {
    margin-top: 60px;
}
.m-b-zero {
    margin-bottom: 0;
}
.m-b-sm {
    margin-bottom: 10px;
}
.m-b-md {
    margin-bottom: 20px;
}
.m-b-lg {
    margin-bottom: 40px;
}
.m-b-xl {
    margin-bottom: 60px;
}
.m-r-xs {
    margin-right: 5px;
}
.m-r-sm {
    margin-right: 10px;
}
.m-r-md {
    margin-right: 20px;
}
.m-r-lg {
    margin-right: 40px;
}
.m-r-xl {
    margin-right: 60px;
}
.p-l-xs {
    padding-left: 5px;
}
.p-l-sm {
    padding-left: 10px;
}
.p-l-md {
    padding-left: 20px;
}
.p-l-lg {
    padding-left: 40px;
}
.p-l-xl {
    padding-left: 60px;
}
.p-t-xs {
    padding-top: 5px;
}
.p-t-sm {
    padding-top: 10px;
}
.p-t-md {
    padding-top: 20px;
}
.p-t-lg {
    padding-top: 40px;
}
.p-t-xl {
    padding-top: 60px;
}
.p-b-zero {
    padding-bottom: 0;
}
.p-b-sm {
    padding-bottom: 10px;
}
.p-b-md {
    padding-bottom: 20px;
}
.p-b-lg {
    padding-bottom: 40px;
}
.p-b-xl {
    padding-bottom: 60px;
}
.p-r-xs {
    padding-right: 5px;
}
.p-r-sm {
    padding-right: 10px;
}
.p-r-md {
    padding-right: 20px;
}
.p-r-lg {
    padding-right: 40px;
}
.p-r-xl {
    padding-right: 60px;
}
.display-none {
    display: none;
}
.display-block {
    display: block;
}
.note-control-selection-info {
    display: none !important;
}
.note-control-selection-bg {
    display: none !important;
}
.note-control-sizing {
    width: 7px;
    height: 7px;
    border-bottom: 1px solid #000 !important;
    border-right: 1px solid #000 !important;
    border-top: 0 !important;
    border-left: 0 !important;
}
.note-control-se {
    right: -5px;
    bottom: -5px;
    border-top: 0;
    border-left: 0;
    cursor: none !important;
}
.input-xs {
    height: 28px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
select.input-xs {
    height: 28px;
    line-height: 28px;
}
textarea.input-xs,
select[multiple].input-sm {
    height: auto;
}
.addon-xs {
    padding: 6px 6px !important;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.form-group-sm label {
    font-size: 12px;
    font-weight: bolder;
}



/*.scroll-block {background: whitesmoke;overflow-y: scroll;border:1px dashed #45b2e3;}
.scroll-block::-webkit-scrollbar-track {border-radius: 2px;}
.scroll-block::-webkit-scrollbar {width: 3px;}
.scroll-block::-webkit-scrollbar-thumb {border-radius: 2px;background: #45b2e3;}
.scroll-block:hover::-webkit-scrollbar-thumb {background: #45b2e3;}*/
.fa-folder {
    color: #f0b352;
}
/*.checkbox input[type="checkbox"] {
    position: absolute !important;
    visibility: hidden;
}*/
.radio label, .checkbox label {
    /*padding-left: 0 !important;*/
}
.ms-container {
    width: 100% !important;
}
.link {
    text-shadow: none;
    align-items: flex-start;
    text-align: inherit;
    cursor: pointer;
    color: #3c8dbc;
    background-color: #ffffff;
    box-sizing: inherit;
    padding: 0;
    border-width: 0;
    border-style: none;
    border-color: #ffffff;
    border-image: initial;
    outline: none !important;
}
.link:focus,
.link:hover,
.link:active {
    color: #45b2e3;
}
.min-height-250 {
    min-height: 250px;
}
.vcenter {
    vertical-align: middle !important;
}
.skin-blue .sidebar-menu>li>button {
    border-left: 3px solid transparent;
}
.skin-blue .sidebar button {
    color: #b8c7ce;
}
.sidebar-menu li>button {
    position: relative;
}
.sidebar-menu>li>button {
    padding: 12px 5px 12px 15px;
    display: block;
}
/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
    float: right;
}
a.asc:after {
    content: "\e155" /*"\e113"*/ /*"\e151"*/;
}

a.desc:after {
    content: "\e156" /*"\e114"*/ /*"\e152"*/;
}
form .required .control-label:after {
    content: " * " !important;
    color: #c00 !important;
}
.text-folder {
    color: #f0b352;
}
@media (min-width: 992px) {
    .modal-lg {
        width: 90%;
    }
}
.m-t-zero {
    margin-top: 0;
}
.m-t-xs {
    margin-top: 5px;
}
.m-t-sm {
    margin-top: 10px;
}
.m-t-md {
    margin-top: 20px;
}
.m-t-lg {
    margin-top: 40px;
}
.m-t-xl {
    margin-top: 60px;
}
.m-b-zero {
    margin-bottom: 0;
}
.m-b-sm {
    margin-bottom: 10px;
}
.m-b-md {
    margin-bottom: 20px;
}
.m-b-lg {
    margin-bottom: 40px;
}
.m-b-xl {
    margin-bottom: 60px;
}
.display-none {
    display: none;
}
.display-block {
    display: block;
}
#pjaxModalUniversal2 .modal {
    z-index: 4250 !important;
}
#pjaxModalUniversal2 .modal-dialog {
    margin-top: 50px;
    z-index: 4500 !important;
    background-color: #cccccc;
}
#pjaxModalUniversal2 .modal-content{
    /*background-color: #fcf8e3;*/
}
#pjax-reload-block .pjax-reload-block {
    z-index: 10040 !important;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.sk-spinner {
    top: 30%;
    opacity: 1;
}
/*
 *  Usage:
 *
 *    <div class="sk-spinner sk-spinner-fading-circle">
 *      <div class="sk-circle1 sk-circle"></div>
 *      <div class="sk-circle2 sk-circle"></div>
 *      <div class="sk-circle3 sk-circle"></div>
 *      <div class="sk-circle4 sk-circle"></div>
 *      <div class="sk-circle5 sk-circle"></div>
 *      <div class="sk-circle6 sk-circle"></div>
 *      <div class="sk-circle7 sk-circle"></div>
 *      <div class="sk-circle8 sk-circle"></div>
 *      <div class="sk-circle9 sk-circle"></div>
 *      <div class="sk-circle10 sk-circle"></div>
 *      <div class="sk-circle11 sk-circle"></div>
 *      <div class="sk-circle12 sk-circle"></div>
 *    </div>
 *
 */
.sk-spinner-fading-circle.sk-spinner {
    margin: 0 auto;
    width: 22px;
    height: 22px;
    position: relative;
}
.sk-spinner-fading-circle .sk-circle {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.sk-spinner-fading-circle .sk-circle:before {
    content: '';
    display: block;
    margin: 0 auto;
    width: 18%;
    height: 18%;
    background-color: #000000;
    border-radius: 100%;
    -webkit-animation: sk-circleFadeDelay 1.2s infinite ease-in-out;
    animation: sk-circleFadeDelay 1.2s infinite ease-in-out;
    /* Prevent first frame from flickering when animation starts */
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.sk-spinner-fading-circle .sk-circle2 {
    -webkit-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    transform: rotate(30deg);
}
.sk-spinner-fading-circle .sk-circle3 {
    -webkit-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    transform: rotate(60deg);
}
.sk-spinner-fading-circle .sk-circle4 {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
.sk-spinner-fading-circle .sk-circle5 {
    -webkit-transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    transform: rotate(120deg);
}
.sk-spinner-fading-circle .sk-circle6 {
    -webkit-transform: rotate(150deg);
    -ms-transform: rotate(150deg);
    transform: rotate(150deg);
}
.sk-spinner-fading-circle .sk-circle7 {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.sk-spinner-fading-circle .sk-circle8 {
    -webkit-transform: rotate(210deg);
    -ms-transform: rotate(210deg);
    transform: rotate(210deg);
}
.sk-spinner-fading-circle .sk-circle9 {
    -webkit-transform: rotate(240deg);
    -ms-transform: rotate(240deg);
    transform: rotate(240deg);
}
.sk-spinner-fading-circle .sk-circle10 {
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}
.sk-spinner-fading-circle .sk-circle11 {
    -webkit-transform: rotate(300deg);
    -ms-transform: rotate(300deg);
    transform: rotate(300deg);
}
.sk-spinner-fading-circle .sk-circle12 {
    -webkit-transform: rotate(330deg);
    -ms-transform: rotate(330deg);
    transform: rotate(330deg);
}
.sk-spinner-fading-circle .sk-circle2:before {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}
.sk-spinner-fading-circle .sk-circle3:before {
    -webkit-animation-delay: -1s;
    animation-delay: -1s;
}
.sk-spinner-fading-circle .sk-circle4:before {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}
.sk-spinner-fading-circle .sk-circle5:before {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}
.sk-spinner-fading-circle .sk-circle6:before {
    -webkit-animation-delay: -0.7s;
    animation-delay: -0.7s;
}
.sk-spinner-fading-circle .sk-circle7:before {
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s;
}
.sk-spinner-fading-circle .sk-circle8:before {
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s;
}
.sk-spinner-fading-circle .sk-circle9:before {
    -webkit-animation-delay: -0.4s;
    animation-delay: -0.4s;
}
.sk-spinner-fading-circle .sk-circle10:before {
    -webkit-animation-delay: -0.3s;
    animation-delay: -0.3s;
}
.sk-spinner-fading-circle .sk-circle11:before {
    -webkit-animation-delay: -0.2s;
    animation-delay: -0.2s;
}
.sk-spinner-fading-circle .sk-circle12:before {
    -webkit-animation-delay: -0.1s;
    animation-delay: -0.1s;
}
@-webkit-keyframes sk-circleFadeDelay {
    0%,
    39%,
    100% {
        opacity: 0;
    }
    40% {
        opacity: 1;
    }
}
@keyframes sk-circleFadeDelay {
    0%,
    39%,
    100% {
        opacity: 0;
    }
    40% {
        opacity: 1;
    }
}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
    border: 1px solid #aaa;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td, 
.table > tbody > tr > td, 
.table > tfoot > tr > td {
    padding: 3px;
    /*    line-height: 1.42857143;
        vertical-align: top;
        border-top: 1px solid #ddd;*/
}


.grid-view table.items {
    width: 100%;
    table-layout: fixed;
} 
.grid-view {
    overflow: initial;
}
.content-header>h1 {
    margin: 0px;
    padding: 6px;
    font-size: 24px;
    background-color: #00a65a;
    color: white;
}
/*.content-header>.breadcrumb{
    margin: 0px;
    padding: 0px;
    right: 20px;
}
*/.content-header>.breadcrumb>li {
    margin: 0px;
    font-size: 24px;
    color: white;

}
.content-header>.breadcrumb {

    padding: 2px 12px;
}/*
.breadcrumb > .active {
    font-size: 24px;
    color: red;
}
.content-header>.breadcrumb>li+li:before {
    font-size: 24px;
}*/

.select2-dropdown .select2-search__field:focus, .select2-search--inline .select2-search__field:focus {
    outline: none;
    border: none;
}
body .margin-0{    margin: 0px}
body .margin-5{    margin: 5px}
body .margin-10{    margin: 10px}
body .margin-15{    margin: 15px}
body .margin-20{    margin: 20px}

body .margin-x-0{   margin-left:0px; margin-right:0px}
body .margin-x-5{   margin-left:5px; margin-right:5px  }
body .margin-x-10{  margin-left:10px; margin-right:10px  }
body .margin-x-15{  margin-left:15px; margin-right:15px  }
body .margin-x-20{  margin-left:20px; margin-right:20px  }

body .margin-y-0{    margin-top:0px; margin-bottom:0px}
body .margin-y-5{    margin-top:5px; margin-bottom:5px  }
body .margin-y-10{   margin-top:10px; margin-bottom:10px  }
body .margin-y-15{   margin-top:15px; margin-bottom:15px  }
body .margin-y-20{   margin-top:20px; margin-bottom:20px  }


body .padding-0{    padding: 0px}
body .padding-5{    padding: 5px}
body .padding-10{    padding: 10px}
body .padding-15{    padding: 15px}
body .padding-20{    padding: 20px}

body .padding-x-0{    padding-left:0px; padding-right:0px}
body .padding-x-5{    padding-left:5px; padding-right:5px  }
body .padding-x-10{   padding-left:10px; padding-right:10px  }
body .padding-x-15{   padding-left:15px; padding-right:15px  }
body .padding-x-20{   padding-left:20px; padding-right:20px  }

body .padding-y-0{    padding-top:0px; padding-bottom:0px}
body .padding-y-5{    padding-top:5px; padding-bottom:5px  }
body .padding-y-10{   padding-top:10px; padding-bottom:10px  }
body .padding-y-15{   padding-top:15px; padding-bottom:15px  }
body .padding-y-20{   padding-top:20px; padding-bottom:20px  }





body .popover{
    min-width: 400px;
}


/**Фильтры**/
.select2-container--krajee .select2-selection--multiple {
    height: 34px;
    overflow: hidden;
}
.select2-selection__rendered input{
    /*display: none;*/
}

.we .famt{
    margin: 1px 1px;
    line-height: 1px;
    display: inline-block;
    line-height: 6px;
    font-size: 15px;
    vertical-align: middle;
}
.we .fam{
    width: 16px;
    display: inline-block;
    height: 16px;
    background-color: #7d71d6;
    background-color: #d2ccff14;
    display: inline-block;
    border-radius: 5px;
    box-shadow: inset 0 0 0px 2px #7166ca;
    line-height: 16px;
    font-size: 16px;
    vertical-align: middle;
}
.select2-container--krajee .select2-results__option[aria-selected=true] .fam {
    background-color: #7d71d6;
}
.select2-container--krajee .select2-results__option[aria-selected=true] .fam:after {
    content: '\2714';    color: white;
}
.select2-container--krajee .select2-selection__clear {
    background-color: white;
    z-index: 10;
    opacity: 1;
}
.numbercount{
    display: inline-block;
    background-color: gray;
    width: 31px;
    text-align: center;
    color: white;
    top: 7px;
    right: 25px;
    height: 22px;
    font-size: 15px;
    border-radius: 5px;
    position: absolute;
}
.select2-container .select2-search--inline {
    float: left;
    width: 2px;
}

.select2-container--krajee:hover .numbercount{
    display: none;
}

.select2-container--krajee:hover .select2-selection--multiple {
    /*height: inherit;*/
    /*overflow: hidden;*/
}
/***********/
.collaps{
    display: none;
}
.collaps-wrapper{
    cursor: pointer;
}
.collaps-wrapper:hover .collaps{
    display: block;
}

.sorting {
    display: none;
    cursor: pointer;
}
.table-realetive-cell tr td , .table-realetive-cell tr th 
{
    position:relative; white-space: normal
}
.table-realetive-cell tr td:hover .sorting{
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;    }
/*    .sorting:hover::after{
        content: "→";
        background-color: #0000ff30;
     }*/
#requestTable   .table-responsive{
    top:  20px;
    overflow-x:initial;
    width: calc(100% - 5px)

}
.modal-content .bg-red, 
.modal-content .bg-yellow, 
.modal-content .bg-aqua, 
.modal-content .bg-blue, 
.modal-content .bg-light-blue, 
.modal-content .bg-green, 
.modal-content .bg-navy, 
.modal-content .bg-teal, 
.modal-content .bg-olive, 
.modal-content .bg-lime, 
.modal-content .bg-orange, 
.modal-content .bg-fuchsia, 
.modal-content .bg-purple, 
.modal-content .bg-maroon, 
.modal-content .bg-black, 
.modal-content .bg-red-active, 
.modal-content .bg-yellow-active, 
.modal-content .bg-aqua-active, 
.modal-content .bg-blue-active, 
.modal-content .bg-light-blue-active, 
.modal-content .bg-green-active, 
.modal-content .bg-navy-active, 
.modal-content .bg-teal-active, 
.modal-content .bg-olive-active, 
.modal-content .bg-lime-active, 
.modal-content .bg-orange-active, 
.modal-content .bg-fuchsia-active, 
.modal-content .bg-purple-active, 
.modal-content .bg-maroon-active, 
.modal-content .bg-black-active, 
.modal-content .callout.callout-danger, 
.modal-content .callout.callout-warning, 
.modal-content .callout.callout-info, 
.modal-content .callout.callout-success, 
.modal-content .alert-success, 
.modal-content .alert-danger, 
.modal-content .alert-error, 
.modal-content .alert-warning, 
.modal-content .alert-info, 
.modal-content .label-danger, 
.modal-content .label-info, 
.modal-content .label-warning, 
.modal-content .label-primary, 
.modal-content .label-success, 
.modal-content .modal-primary .modal-body, 
.modal-content .modal-primary .modal-header, 
.modal-content .modal-primary .modal-footer, 
.modal-content .modal-warning .modal-body, 
.modal-content .modal-warning .modal-header, 
.modal-content .modal-warning .modal-footer, 
.modal-content .modal-info .modal-body, 
.modal-content .modal-info .modal-header, 
.modal-content .modal-info .modal-footer, 
.modal-content .modal-success .modal-body, 
.modal-content .modal-success .modal-header, 
.modal-content .modal-success .modal-footer, 
.modal-content .modal-danger .modal-body, 
.modal-content .modal-danger .modal-header, 
.modal-content .modal-danger .modal-footer {
    color: black !important;
}

/*********3*********
поле быстрого поиска
.request-index #search-filter {
    background-color: #BBE0F1;
}
заголовок таблицы
table thead tr {
    background-color: #D6D6D6;
}
строчка таблицы
.content-wrapper table > tbody > tr:nth-of-type(odd) {
    background-color: #C4D6E8;
}
подложка под кнопками
.sb-head,.sb-footer {
background: #BBD1F1;
}*/

/*********4*********
поле быстрого поиска
.request-index #search-filter {
    background: #91CDE8;
}
заголовок таблицы
table thead tr {
background: #BDBDBD;
}
строчка таблицы
.content-wrapper table > tbody > tr:nth-of-type(odd) {
background: #9FBDDA;
}
подложка под кнопками
.sb-head,.sb-footer {
background: #91B4E9;
}*/
/*********3**********/
/*поле быстрого поиска*/

/*заголовок таблицы*/
/*table thead tr {
    background: #d2d2d2;}*/
/*строчка таблицы*/
.content-wrapper table > tbody > tr:nth-of-type(odd) {
    /*background: #E2EBF4;*/
}
/*подложка под кнопками*/
.sb-head,.sb-footer {
    background: #d2d2d2;}

.content {
    /*background: white;*/
}

.wrapper .content-wrapper, .right-side, .wrapper .content-header>h1{
    background-color: transparent; 

}
.wrapper .content-wrapper{
    background-size: contain;
    background: white;
    /*background: url(/images/service/4.jpg);*/
    background: url(/images/service/3.jpg);
}
#mainRequestWindow{
    background: white;
    /*min-height: 300px;*/
}
.request-index #search-filter {
    /*background: transparent;*/
}
.elStyle1{
    background: #F5F8FB;
    /*background: #d2d2d2;*/
}
.elStyle2{
    background: #F5F5F5;
}
.board-svg{
    background: url(board.svg);
}

.content-wrapper table.detail-view > tbody >  tr:nth-of-type(odd) {
    background-color:  initial;
}



/*    div{
        border: 1px green solid;
        min-height: 5px;
    }*/
#mainRequestWindow{
    /*    background-image: url(/bg-rv.png);
        background-position: -366px -30px;
        background-size: cover;*/
    /*min-height: 200px;*/
}
.requestHeader{
    background: #F2F6FA;
    border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0px 0px;
}

.addit a{
    text-decoration: underline;
    margin: 3px;
}
.addit{
    text-align: center;
}
.requestRightBlockStyle{
    background: #F5F5F5;
}
.requestRightBlockStyle2{
    background: #F2F6FA;
} 
.active-tab {
    background: #FFFFFF;
    border: 1px solid #3578D5;
    border-radius: 3px;
    border-radius: 3px;
}
#sidebarWrapper{
    position: relative;
}
#content{
    background-color: white;
    height: calc(100vh - 100px);
    overflow:scroll;
    /*overflow-x: hidden;*/
}
#content::-webkit-scrollbar{
    display: none;
}
.headerTableButton{

    margin: 0 10px;
    font-size: large;
    display: inline-block;
    vertical-align: top;

}
.subMenu{
    color: #412e33;
}

.scrollTabContent {
    height:  100%;
    overflow-y: scroll;
} 

.locked{
    border:2px #3578d5 solid;
    z-index: 1;
    /*background: url(/images/locked.jpg);*/
}
.locked tr{
    background: initial;
    border:2px #3578d5 solid;
}
.table-bordered .locked td{
    background: #d6d6d6;
    border-top: 2px #3578d5 solid;
    border-bottom:  2px #3578d5 solid;

}
.locked a , .locked a:hover{
    color: black;
}
.fixed_header tbody{
    overflow-y: scroll
}
.sidebarLink{
    /*display: none;*/
}
td:hover .sidebarLink{
    display: block;
}
.btn-link{
    background: transparent!important;
    border: transparent!important;
}
#mainRequestWindow .btn-group {
    background-color: initial;
}
.requestTable td{ min-width: 70px}
.form-control {
    width: 100%;
    height: 27px;
    padding: 0 10px; }
.input-group-addon {
    padding: 3px 5px;}

.messageImage{
    width: 200px;
    margin: 2px;
}
body .modal-dialog.modal-big{
    width: 90%;
}
.sub-menu-files td{color: black}


.wrapper-grid2 > div,.wrapper-grid3 > div{
    margin: 5px;
}

.wrapper-grid2 {
    display: grid;
    grid-template-columns: repeat(2, 2fr);
}
.wrapper-grid3 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.message-left{}
.message-right{
    margin-left: auto;
}

.subfilter  {
    max-height: 50px;
    display: inline-block;
    overflow: hidden;
}
.subfilter:hover  {
    max-height: 100%;
    display: inline-block;
    overflow: block;
}
.main-sidebar, .left-side { 
    height: 100vh;

}


body { 
    /*padding-top:50px;*/
}

.container {
    position: relative;
}

.aside {
    width: 300px;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
}

.content {
    width: 670px;
    float: left;
    margin-left: 310px;
}
body .popover{
    z-index: 1035;
}
#search-filter .help-block{
    margin: 0px;
}

#CreateWork h3{
    font-weight: 700;    font-size: 13px;margin-top: 10px;
}

#wrpw .block-header{font-weight: 700}

.cursor-pointer{cursor: pointer;}
.cursor-croshair{cursor: crosshair;}
.cursor-eresize{cursor: e-resize;}
.cursor-move{cursor: move;}



.htmlWrapper{
    position: relative;border:1px red solid
} 
.htmlWrapper .htmlWrapperMenu{
    color: red;    top: 1px;    z-index: 100;    right: 1px;    width: 16px;    background: black;    height: 16px;
    opacity: 0;
}
.htmlWrapper:hover .htmlWrapperMenu{
    opacity: 1;
}
.font-bold{
        font-weight: bold;
}
    